{% extends 'template/layout.twig' %}
{% block title %}Crypto{% endblock %}
{% block style %}<link rel="stylesheet" type="text/css" href="css/my/admin.css">{% endblock %}
{% block body %}
    <div class="container_main_vertical">
        <div id="container_admin">
            <table>
                <form method="post">
                    <tr>
                        <td><button type="submit" name="update_cryptos">Mettre à jour la liste des cryptos</button></td>
                    </tr>
                </form>
            </table>
        </div>
    </div>
{% endblock %}